from django.urls import path
from . import views

urlpatterns = [
    path('start_monitor/', views.start_monitor, name='start_monitor'),
    path('stop_monitor/<int:pid>/', views.stop_monitor, name='stop_monitor'),
    path('metrics/<int:pid>/', views.get_process_metrics, name='get_process_metrics'),
    path('auto_detect/', views.auto_detect_monitor, name='auto_detect_monitor'),
]
